uuid: eebc0c94-4e5e-3aa2-b649-9e6f5271dfe7
name: pigman239
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
parents:
- default
